[Bug 245122] Re: libnspr4-0d missing conflicts+replaces libnspr4?

Launchpad Bug Tracker 245122 at bugs.launchpad.net
Thu Jul 10 08:35:06 UTC 2008


This bug was fixed in the package nspr - 4.7.1+1.9-0ubuntu3

---------------
nspr (4.7.1+1.9-0ubuntu3) intrepid; urgency=low

  * LP: #245122 - fix upgrade issue introduced by "unbreak binary
    compatibility" upload by adding Conflicts/Replaces on libnspr4 (<< 4)
    - update debian/control

nspr (4.7.1+1.9-0ubuntu2) intrepid; urgency=low

  * unbreak binary compatibility for extensions built against upstream
    xulrunner by moving /usr/lib/.so links from libnspr4-dev package
    to libnspr4-0d; in turn we introduce versioned to Conflicts/Replaces
    to provide a smooth upgrade. (LP: #244439)
    - update debian/libnspr4-0d.install
    - update debian/libnspr4-dev.install
    - update debian/control

 -- Alexander Sack <asac at ubuntu.com>   Wed, 09 Jul 2008 21:41:01 +0200

** Changed in: nspr (Ubuntu Intrepid)
       Status: Triaged => Fix Released

-- 
libnspr4-0d missing conflicts+replaces libnspr4?
https://bugs.launchpad.net/bugs/245122
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspr in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list